# APCIterator::getTotalHits

(PECL apc >= 3.1.1)

APCIterator::getTotalHits — Get total cache hits

### Description

public APCIterator::getTotalHits ( void ) : int

Gets the total number of cache hits.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The number of hits on success, or `FALSE` on failure.

### See Also

- APCIterator::getTotalCount() - Get total count
- APCIterator::getTotalSize() - Get total cache size
- apc_cache_info() - Retrieves cached information from APC's data store